.page-index {
 height: ;
 border: 0px solid #000;
 margin: 0.1rem 0rem 0.3rem 0rem;
 padding: 0rem  0rem!important;
 background: ;
 }
@media (min-width: 576px) {
.page-index {
 height: ;
 border: 0px solid #000;
 margin: 0.3rem 0rem 0.3rem 0rem;
 padding: 0rem  0rem!important;
 background: ;
 }
}
@media (min-width: 768px) {
.page-index {
 height: ;
 border: 0px solid #000;
 margin: 1rem 0rem 3rem 0rem;
 padding: 0rem  0rem!important;
 background: ;
 }
}
@media (min-width: 992px) {
.page-index {
 height: ;
 border: 0px solid #000;
 margin: 0rem 0rem 3rem 0rem;
 padding: 0rem  0rem!important;
 background: ;
 }
}
@media (min-width: 1200px) {
.page-index {
 height: ;
 border: 0px solid #000;
 margin: 1rem 0rem 3rem 0rem;
 padding: 0rem  0rem!important;
 background: ;
 }
}
@media (min-width: 1400px) {
.page-index {
 height: ;
 border: 0px solid #000;
 margin: 1rem 10rem 3rem 10rem;
 padding: 0rem  0rem!important;
 background: ;
 }	
}

.page-indexa {
 height: ;
 border: 0px solid #000;
 margin: 0.1rem 0.3rem 0.3rem 0.3rem;
 padding: 0rem  0rem!important;
 background: ;
 }
@media (min-width: 576px) {
.page-indexa {
 height: ;
 border: 0px solid #000;
 margin: 0.3rem 0.3rem 0.3rem 0.3rem;
 padding: 0rem  0rem!important;
 background: ;
 }
}
@media (min-width: 768px) {
.page-indexa {
 height: ;
 border: 0px solid #000;
 margin: 1rem 1rem 3rem 1rem;
 padding: 0rem  0rem!important;
 background: ;
 }
}
@media (min-width: 992px) {
.page-indexa {
 height: ;
 border: 0px solid #000;
 margin: 0rem 2rem 3rem 2rem;
 padding: 0rem  0rem!important;
 background: ;
 }
}
@media (min-width: 1200px) {
.page-indexa {
 height: ;
 border: 0px solid #000;
 margin: 1rem 2rem 3rem 2rem;
 padding: 0rem  0rem!important;
 background: ;
 }
}
@media (min-width: 1400px) {
.page-indexa {
 height: ;
 border: 0px solid #000;
 margin: 1rem 2rem 3rem 2rem;
 padding: 0rem  0rem!important;
 background: ;
 }	
}

/* 選單下間格 */
.Spacing {
 height: 4.8rem;
 border: 1px solid #EDEDED;
 }
@media (min-width: 600px) and (max-width: 800px) {
.Spacing {
 height: 2.7rem;
 border: 1px solid #EDEDED;
 }
}

@media (min-width: 800px) and (max-width: 1024px) {
.Spacing {
 height: 2.7rem;
 border: 1px solid #EDEDED;
 }
}

@media (min-width: 1024px) and (max-width: 1280px) {
.Spacing {
 height: 2.7rem;
 border: 1px solid #EDEDED;
 }
}

@media (min-width: 1280px) and (max-width: 1400px) {
.Spacing {
 height: 2.7rem;
 border: 1px solid #EDEDED;
 }
}

@media (min-width: 1400px) and (max-width: 1600px) {
.Spacing {
 height: 2.7rem;
 border: 1px solid #EDEDED;
 }
}
@media (min-width: 1600px) and (max-width: 1920px) {
.Spacing {
 height: 2.7rem;
 border: 1px solid #EDEDED;
 }
}
/* 選單下間格 */





/* 首頁分類框架 */
.mainpage-Ba { 
 border: 0px solid #E62424;
 padding: 0rem 0rem 0rem; 
 margin: 0rem 0rem 0rem 0rem;
 }
.top00001-by { 
 border: 0px solid #E62424;
 padding: 0rem 0rem 0rem 0rem; 
 margin: 3rem 0rem 0rem 0rem;
 }
.title-by1a {
 border: 0px solid #E62424;	
 width: ; 
 height: ; 
 padding: 0rem 0rem 0.3rem 0rem; 
 margin: 0rem 0rem 0rem 0rem; 
 position: relative;
 background-color: ; }
.title-icon1 {
 width: 2rem; 
 height: 2rem; 
 margin: 2rem 0.2rem 0.2rem 0.2rem; }
.title-name1 {
 font-size: 1.5rem;
 font-weight: 600;
 text-align: center;/* center left */
 color: #152FB1;
 line-height: 1.3rem;/* 行間 */
 letter-spacing: 1px;/* 字間 */
 padding: 0rem;
 margin: 0.0rem 0rem 0.0rem 0rem;
 position: absolute;
 bottom: 10px;
 left: 2.8rem; 
}
@media (min-width: 600px) and (max-width: 800px) {

}

@media (min-width: 800px) and (max-width: 1024px) {

}

@media (min-width: 1024px) and (max-width: 1280px) {

}

@media (min-width: 1280px) and (max-width: 1400px) {

}

@media (min-width: 1400px) and (max-width: 1600px) {
.mainpage-Ba { 
 border: 0px solid #E62424;
 padding: 0rem; 
 margin: 5rem 0rem 0rem 0rem;
 }
.top00001-by { 
 border: 0px solid #E62424;
 padding: 0rem 0rem 0rem 0rem; 
 margin: 0rem 0rem 3rem 0rem;
 }	
.title-by1a {
 border: 0px solid #E62424;	
 width: ; 
 height: ; 
 padding: 0rem 0rem 0rem 0rem; 
 margin: 0rem 0rem 0.3rem 0rem; 
 position: relative;
 background-color: ; }
.title-icon1 {
 width: 2rem; 
 height: 2rem; 
 margin: 0rem 0.2rem 0.2rem 0.2rem; }
.title-name1 {
 font-size: 1.5rem;
 font-weight: 600;
 text-align: center;/* center left */
 color: #152FB1;
 line-height: 1.3rem;/* 行間 */
 letter-spacing: 1px;/* 字間 */
 padding: 0rem;
 margin: 0.0rem 0rem 0.0rem 0rem;
 position: absolute;
 bottom: 10px;
 left: 5rem; 
}
}

@media (min-width: 1600px) and (max-width: 1920px) {

}
/* 首頁分類框架 */


/* 0 */

@media (min-width: 600px) and (max-width: 800px) {

}

@media (min-width: 800px) and (max-width: 1024px) {

}

@media (min-width: 1024px) and (max-width: 1280px) {

}

@media (min-width: 1280px) and (max-width: 1400px) {

}

@media (min-width: 1400px) and (max-width: 1600px) {

}
@media (min-width: 1600px) and (max-width: 1920px) {

}
/* 0 */